System.ServiceModel 4.0.0.0 System.Enum

The default value is .

Indicates the formatter that is used to serialize objects that are sent as the body of an MSMQ message.

- Field
  4.0.0.0
  System.ServiceModel.MsmqIntegration.MsmqMessageSerializationFormat

  The ActiveX formatter is used to serialize the object.

- Field
  4.0.0.0
  System.ServiceModel.MsmqIntegration.MsmqMessageSerializationFormat

  The is used to serialize the object.

- Field
  4.0.0.0
  System.ServiceModel.MsmqIntegration.MsmqMessageSerializationFormat

  Serializes the object to an array of bytes.

- Field
  4.0.0.0
  System.ServiceModel.MsmqIntegration.MsmqMessageSerializationFormat

  Serializes the object to a stream.

- Field
  4.0.0.0
  System.ServiceModel.MsmqIntegration.MsmqMessageSerializationFormat

  is used to serialize the object.